Bug 274924 - Shortcut in configuration is useless/does not work
Summary: Shortcut in configuration is useless/does not work
Status: RESOLVED FIXED
Alias: None
Product: kjots
Classification: Applications
Component: general (show other bugs)
Version: GIT (master)
Platform: OpenSUSE Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: Stephen Kelly
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-04 16:52 UTC by Torbjörn K.
Modified: 2011-07-10 10:04 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Torbjörn K. 2011-06-04 16:52:47 UTC
Version:           GIT (master) (using Devel) 
OS:                Linux

The internationalized shortcut in the label for setting the time interval of the automated saving does not work and thus the ampersand is shown in the label. This is independent from the chosen localisation, as it is visible in both US and DE.

Reproducible: Always

Steps to Reproduce:
Go to Settings->Configure KJots



KDE (and KJots) installed from trunk through openSUSE repo.
Comment 1 Stephen Kelly 2011-07-10 10:01:39 UTC
Git commit e0e70abcbbf654e0041fc28884de031e7be5a224 by Stephen Kelly.
Committed on 09/07/2011 at 21:47.
Pushed by skelly into branch '4.6'.

Give the label a buddy so that its accelerator works.

BUG: 274924

M  +3    -0    kjots/confpagemisc.ui     

http://commits.kde.org/kdepim/e0e70abcbbf654e0041fc28884de031e7be5a224
Comment 2 Stephen Kelly 2011-07-10 10:04:07 UTC
Git commit d19edf57824574732be2251c64e33f65bc05fc09 by Stephen Kelly.
Committed on 09/07/2011 at 21:47.
Pushed by skelly into branch '4.7'.

Give the label a buddy so that its accelerator works.

BUG: 274924

M  +3    -0    kjots/confpagemisc.ui     

http://commits.kde.org/kdepim/d19edf57824574732be2251c64e33f65bc05fc09
Comment 3 Stephen Kelly 2011-07-10 10:04:29 UTC
Git commit aca04eff45d521f6911158f407ddfea430a123ed by Stephen Kelly.
Committed on 09/07/2011 at 21:47.
Pushed by skelly into branch 'master'.

Give the label a buddy so that its accelerator works.

BUG: 274924

M  +3    -0    kjots/confpagemisc.ui     

http://commits.kde.org/kdepim/aca04eff45d521f6911158f407ddfea430a123ed